PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.7.0 »
- SDSS Imaging Data (`pydl.photoop`) »
- filternum

# filternum

`pydl.photoop.sdssio.``filternum`(filt='foo')

  Return index number for SDSS filters either from a number or name.

  Parameters:

  filt : `str`

  > The filter name.

  Returns:

  `int`

  > The corresponding filter number

  Raises:

  :exc:`KeyError`

  > If `filt` is not a valid filter name.

  Examples

      >>> filternum('g')
      1